Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83564 - (SOUND I810_AUDIO AC97_CODEC)Kernel-2.4.18-24.8.0 Has No Sound Support ???
Summary: (SOUND I810_AUDIO AC97_CODEC)Kernel-2.4.18-24.8.0 Has No Sound Support ???
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 17:32 UTC by Eric Yuan Zhao
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:30 UTC


Attachments (Terms of Use)

Description Eric Yuan Zhao 2003-02-05 17:32:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021209
Phoenix/0.5

Description of problem:
After installing and booting into the newly updated kernel-2.4.18-24.8.0, no
sound can be produced through either ESD or OSS.  I have an on-board sound card
82801AA AC'97.  I haven't had any problem with it in any other version/kernel of
Red Hat Linux including Phoebie.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot into kernel-2.4.18-24.8.0
2. Open any program that produces sound via ESD or OSS
    

Actual Results:  No sound can be heard or the app gives error message about the
output  device.


Expected Results:  Sound should be produced.

Additional info:

I haven't tried arts.

Comment 1 Need Real Name 2003-06-25 03:02:52 UTC
I am having the same problem on RH 8 as well. Selecting a previous kernel on 
the GRUB bootup screen will bring sound back.

Comment 2 Bugzilla owner 2004-09-30 15:40:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.